{
    "pages": [
           {"path": "pages/login/login"},
           {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "样品扫描系统",
                "navigationStyle": "default"
            }
           },
           {
               "path" : "pages/putStorage/putStorage",
               "style" :
               {
                  "navigationBarTitleText": "样品入库",
                  "navigationStyle": "default"
               }
           }

    ],
    "globalStyle": {
        "navigationStyle": "custom",
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "芯片扫描",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#EFEFF4"
    },
    // "tabBar": {
    //     "color": "#8E8E93",
    //     "selectedColor": "#554D84",
    //     "backgroundColor": "#FFFFFF",
    //     "borderStyle": "black",
    //     "list": [
    //         {
    //             "text": "应用主页",
    //             "pagePath": "pages/index/index",
    //             "iconPath": "static/tabbar/home.png",
    //             "selectedIconPath": "static/tabbar/home_select.png"
    //         }


    //     ]
    // },
    "uniIdRouter": {}
}
